body { 
  background-color: white; 
  font-family: monospace;
}

.mpage{
 background-color: white;
}

.mbody{
    display:flex;
    flex-direction: row;
    justify-content: center; 
    text-align: center;
    width:100%;
}

.TopContent {
    display:flex;
    flex-direction: row;
    justify-content: center; 
    margin:5px 5px 5px 5px;  
    font-size:1em;
    height:82px;
}

.TopContentLabel {
    text-align:center;
    background-image: url(/bddloggo5.png); 
    width:82px;
    background-size: 82px 82px;

 }
.linkContent{
    background-image: url(/bddloggo5_fill.png); 
    background-size: 82px 82px;
    background-position: center top;
    background-repeat:repeat-x; 
    display:flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
.link{
  background-color:white;
}

.link:hover{
    background-color:#c2ccd9;
   
}

.link:active {
    background-color:#4d5871;
}


.mbodycontent {
  margin:0px 0px 0px 0px;
  width:100%;
  max-width:100%;
}

.naviLinks {
  
    border-color: #102d6f;
    border: solid;
    padding:5px 5px 5px 5px;
    margin:0px 0px 5px 0px;
    text-align: center;
    background-color: #8ac894; /* 719BA5; */

}


.errorInput {
  background-color:#798988;
}

.textinput { 
    border-color:#102d6f;
    border-width:5px;
    border:solid;
    background-color:#dee4eb;
    font-family: monospace;
    font-size:1em;
    border-width:1px 1px 1px 1px;
    margin:5px 5px 5px 0px;
    padding:5px 5px 5px 5px;
}
.textinput:focus {
    background-color:white;
}

.selectinput { 
    border-color:#4d5871;
    border-width:5px;
    border:solid;
    font-size:1em;
    border-width:1px 1px 1px 1px;
    margin:2px 2px 2px 2px;
    padding:2px 2px 2px 2px;
    font-family: monospace;
    background-color:#d9e1ec;
}

.checkboxinput { 
    border-color:#4d5871;
    border-width:5px;
    border:solid;
    background-color:#dee4eb;
    accent-color:#4d5871;
    font-family: monospace;
    font-size:21em;
    height:20px;
    width:20px;
    left: 9px;
    top: 5px;
    border-width:1px 1px 1px 1px;
    margin:5px 5px 5px 0px;
    padding:5px 5px 5px 5px;
}

.buttonStyle{
    border-color:#9af0ff;
    border:solid;
    color:#273539;
    border-width:1px 1px 1px 1px;
    text-align:center;
    max-height:30px;
    margin:5px 5px 5px 5px;
    padding:5px 5px 5px 5px;
    background-color: white; /* 719BA5; */
    font-size:1em;
    border-radius: 1px;
    cursor: pointer;
    box-shadow: 2px 1px 0 #55757e; 
    transition: all 0.1s ease;
    font-family: monospace;
}

.buttonStyle:hover{
    background-color:#c2ccd9;
}

.buttonStyle:active {
    background-color:#4d5871;
}

.buttonStyleSmall{
    border-color:#9af0ff;
    border:solid;
    color:#273539;
    border-width:1px 1px 1px 1px;
    text-align:center;
    max-height:30px;
    margin:2px 2px 2px 2px;
    padding:1px 3px 1px 3px;
    background-color: white; /* 719BA5; */
    font-size:1em;
    border-radius: 1px;
    cursor: pointer;
    box-shadow: 2px 1px 0 #55757e; 
    transition: all 0.1s ease;
    font-family: monospace;
}
.buttonStyleSmall:hover{
    background-color:#c2ccd9;
}

.buttonStyleSmall:active {
    background-color:#4d5871;
}
.MessageContainer{
     width: 100%;
     margin: 0 auto;
     padding:5px 5px 5px 5px;
     text-align: center;
     /*background-color: #a1b9fa; 719BA5; */
}

.MessageContainerOk{
     border-color: #102d6f;
     border: solid;
     padding:5px 5px 5px 5px;
     margin:0px 0px 5px 0px;
     text-align: center;
     background-color: #8ac894; /* 719BA5; */
}
.MessageContainerError{
     border-color: #102d6f;
     border: solid;
     padding:5px 5px 5px 5px;
     margin:0px 0px 5px 0px;
     text-align: center;
     background-color: #faa1b4; /* 719BA5; */
}
.MessageContainerWarning{
     border-color: #102d6f;
     border: solid;
     padding:5px 5px 5px 5px;
     margin:0px 0px 5px 0px;
     text-align: center;
     background-color: #719BA5; 
}


.pageGroup{
    max-width:100%;
    width:100%;
}

.pageGroupLabel{
    width:100%;
    max-width:100%;
    min-height:30px;
    background-color:#7289ad;
    margin:0px 0px 0px 0px;
    justify-content: left;
    text-align:left;
    padding:0px 0px 0px 0px; 
}
.pageGroupLabelcontent{
 padding:10px;

}
.pageGroupcontent{
    max-width:100%;
    padding:5px; 
    border-style:solid;
    border-width:0px 1px 1px 1px;
    display:flex;
    flex-direction: row;
    align-items:flex-end;
   
}

.formGroup{
   
    margin:10px;
    padding:10px; 
    width:100%;
    max-width:100%;
}
.formGroupContent{
    margin:0px;
    padding:0px; 
}

.ErrorDiv{
 max-width:250px;
 color:red;

}